/*
Theme Name: BPF Child
Theme URI: https://fitwp.com/wordpress-themes/bpf/
Template: bpf
Author: FitWP
Author URI: https://fitwp.com/
Description: A beautiful bussiness theme for agency, company and personal business. BPF is versatile, flexible, powerful and easy to use. Built on the latest technology of WordPress, BPF is lightweight, fast and optimized for all mobile phones.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.0.1627989342
Updated: 2021-08-03 13:15:42

*/


.topbar{
	background: none;
  	z-index: 100;
  /*	display: block;*/
  	text-align: right;
    width: 100%;
  height:20px;
}
.overlay.sticky .topbar{
	background: none !important;
}

.topbar .topbar-right {
    margin-top: -20px;
}

.topbar .wpml-ls-flag{
	margin-right: 10px;
}

.single-product .topbar{
background-color: #333333
}

.woocommerce-tabs h3, .woocommerce-tabs h3 span, .woocommerce-tabs h3 span b
{
    color: #000000;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 1px;
  	border-bottom: solid thin;
    border-color: #cccccc;
}

.woocommerce-product-details__short-description a{
	background-color: black;
  	color: white !important;
  	padding: 10px 20px;
}

.woocommerce-product-details__short-description a:hover{
	background-color:white;
  border: solid black;
  	color: black !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background-color:black;
 	color:white;
 	border-radius: 0px;
 	font-weight:normal;
}
li.product{
	text-align: center;
}

#login a{
	color: white;
  margin-left: 15px;
}

#enlaceCarrito a{
	color:white;
}



